OpenPose 1.0.0rc2 OpenPose: A Real-Time Multi-Person Key-Point Detection And Multi-Threading C++ Library

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros
op::GuiInfoAdder Member List

This is the complete list of members for op::GuiInfoAdder, including all inherited members.

addInfo(cv::Mat &cvOutputData, const int numberPeople, const unsigned long long id, const std::string &elementRenderedName, const unsigned long long frameNumber, const Array< long long > &poseIds=Array< long long >{}, const Array< float > &poseKeypoints=Array< float >{}) | op::GuiInfoAdder |
GuiInfoAdder(const int numberGpus, const bool guiEnabled=false) | op::GuiInfoAdder |
~GuiInfoAdder() | op::GuiInfoAdder | virtual